ID CVE-2010-3588
Summary Unspecified vulnerability in the Oracle Discoverer component in Oracle Fusion Middleware 10.1.2.3, 11.1.1.2.0, and 11.1.1.3.0 allows remote authenticated users to affect confidentiality and integrity, related to EUL Code & Schema.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:fusion_middleware:10.1.2.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.1.2.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:11.1.1.2.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:11.1.1.2.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:11.1.1.3.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:11.1.1.3.0:*:*:*:*:*:*:*
CVSS
Base: 5.5 (as of 17-08-2017 - 01:32)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:S/C:P/I:P/A:N
refmap via4
bid 45858
confirm http://www.oracle.com/technetwork/topics/security/cpujan2011-194091.html
sectrack 1024981
secunia 42994
vupen ADV-2011-0143
xf oracle-discoverer-eul-unauth-access(64774)
Last major update 17-08-2017 - 01:32
Published 19-01-2011 - 16:00
Back to Top